1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Illustrator 10 auf OS X 10.5.6

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von Ahnungsloser, 07.01.09.

  1. Ahnungsloser

    Ahnungsloser Erdapfel

    Dabei seit:
    05.01.09
    Beiträge:
    4
    Hallo Ihr da draussen...

    ich habe folgendes Problem...
    Illustrator 10 gekauft und beim Versuch der Installation schmeißt mich der VISE Installer aus dem Installationsvorgang, nachdem er als letztes nach der Seriennummer gefragt hat. Vorher hat er schon mal nach der Classic Umgebung gefragt, das lässt sich aber ignorieren.
    Der Händler sagt, es gäb möglicherweise die Chance, unter einer Partition ein älteres Betriebssystem zu installieren, wo der Illustrator dann läuft. Das war der Moment, wo ich mich hier angemeldet habe und meinen Usernamen kreiert habe...:) ...Name ist Programm.
    Liegt das Problem vielleicht auch bei Adobe und deren Betaversions -Antiphatie- Scanner? Habe aber außer dem aktuellen Reader und irgendwas Flash-mäßiges wissentlich nichts von adobe auf dem Rechner...

    Vielleicht weiß ja jemand was, das wäre richtig klasse...

    Gruß vom Ahnungslosen
    P.S. hoffentlich habt Ihr bei Eurem letzten Besuch im Apple Store nicht die Kohle ausgegeben, die zuhause für´s Heizen gedacht war :)
     
  2. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Also OS X 10.5.x unterstützt die Classic-Umgebung nicht mehr. Da hat der Händler wohl gemeint, dass du dir OS 9 als eigenständiges System installieren müsstest.

    Hat halt den Nachteil, dass du dich dann immer entscheiden musst, ob du nun OS X oder OS 9 booten willst...
     
  3. Ahnungsloser

    Ahnungsloser Erdapfel

    Dabei seit:
    05.01.09
    Beiträge:
    4
    Hat halt den Nachteil, dass du dich dann immer entscheiden musst, ob du nun OS X oder OS 9 booten willst...


    ...das klingt ja schon mal als wäre das Ganze ziemlich lästig...
     
  4. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Naja, du könntest dir ggfs. den Tiger, also OS X 10.4.11 installieren. Der unterstützt die Classic Umgebung noch und ist auch sonst gut produktiv einsetzbar...
     
  5. bezierkurve

    bezierkurve Danziger Kant

    Dabei seit:
    12.06.05
    Beiträge:
    3.861
    Für Illustrator 10 brauchst du kein Classic, der lief schon nativ unter OS X. Warum sich die Version bei dir nicht installieren lässt, kann ich dir leider nicht sagen, aber eine ältere OS X-Version kannst du so einfach auch nicht installieren, üblicherweise läuft minimal nur die Version, die anfangs mit dem Rechner ausgeliefert wurde.
     
  6. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Ist Illustrator 10 der aus der Creative Suite 1?
     
  7. Ahnungsloser

    Ahnungsloser Erdapfel

    Dabei seit:
    05.01.09
    Beiträge:
    4
    ...ah! Also kann die fehlende Classic Umgebung ja schon mal nicht das wesentliche Problem sein. Das läßt sich ja wie auch schon beschrieben bei der Installation ignorieren. Danke Euch schon mal!
     
  8. Ahnungsloser

    Ahnungsloser Erdapfel

    Dabei seit:
    05.01.09
    Beiträge:
    4
    also ob Illustrator 10 aus der creative Suite ist, ist eine gute Frage. Auf die Gefahr hin, daß ich mich hier zum Gespött mache: ich dachte Creative Suite = CS also start mit den CS Versionen...Illustrator 10 ist noch keine CS Version
     
  9. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Hast Recht, hab grad nachgesehen:

    Ai CS4 = 14.0
    Ai CS3 = 13
    Ai CS2 = 12
    Ai CS = 11

    Ergo Ai 10.0 nix mit CS... :p
     
  10. iwo

    iwo James Grieve

    Dabei seit:
    20.02.05
    Beiträge:
    138
    Illu 10 läuft durchaus unter 10.5 Leopard. Nur der Installer (nur der) nicht. Um Illu 10 zu installieren habe ich von einer vorhandenen Illu Installation den Inhalt des Programmordners von Illu 10 auf den Intel Mac rüberkopiert. Bedeutet: Du brauchst irgendein laufendes Illustrator 10. Installieren per Installer geht nicht.
     

Diese Seite empfehlen